{% extends 'emails/_base.html' %}

{% block main-content %}
   <h3>Welcome! This email contains your activation code.</h3>
   <p>
       Please follow
       <a href="{{ BASE_URL }}{% url 'authwrap:activate' token=token %}">this link</a>
       to activate your account.
   </p>
    <p>
        If you're having trouble viewing this email, go to
        the source,
        <a href="{{ BASE_URL }}{% url 'authwrap:view-email' access=ACCESS_EMAIL %}">here</a>.
    </p>
   <p>
       If you think this email was sent in error, please
       <a href="mailto:{{ SUPPORT_EMAIL }}">let us know</a>.
   </p>
{% endblock %}